/**
* Css styles for the modal box that pops up when GO button is clicked
* on quote form
*/


h1.warning
{
  color: red;
}

a.prod-link
{
  color: #18a1cd;
  text-decoration: none
}

a.prod-link:hover
{
  color: #f80;;
}

#form-modal
{
  padding: 10px;
  color: #666;
  /*width: 500px;*/
}

#form-modal h2
{
  margin: 0;
  padding: 0;
  margin-bottom: 15px;
}

#quote-cart-container
{
  padding: 5px;
  background-color: #F0F0F0;
  border: solid 1px #ccc;
  border-radius: 5px ;
  position: fixed;
  right: 10px;
  top: 10px;
  background-image: url('../images/cart_16x16.png');
  background-position: 5px 5px;
  background-repeat: no-repeat;
  /*height: 20px;*/
  /*padding-left: 30px;*/
  min-width: 125px;
  color: #666;
  text-align: left;
}

#quote-cart-container span.items
{
  margin-left: 25px;
}

#quote-cart-container a
{
  text-decoration: none;
  color: #f80;
}

#quote-cart-container table.cart_items
{
  margin: 0;
  padding: 0;
  margin-top: 5px;
}

#quote-cart-container table.cart_items td
{
  padding: 2px;
}

#quote-cart-container table.cart_items td.thumb
{
  width: 32px;
}

#quote-cart-container table.cart_items td.name
{
  vertical-align: middle;
}